@charset "utf-8";

.top_img{
	width: 100%;
  	height: 90vh;
	background-image: url("../images/43014840.jpg");
	background-position: center;
  	background-size: cover;
}

/*------ 会社概要 ------*/

/*----　テーブル　----*/
table{
	border-collapse: collapse;
  	border-spacing: 0;
	width: 600px;
	min-width: 600px;
	font-size: 18px;
}
table .bottom th{
	border-bottom: 1px dashed #39230F;
}
table .bottom td{
	border-bottom: 1px dashed #39230F;
}
th{
	font-family: "font_M";
	text-align: left;
	padding-right: 20px;
	width: 180px;
}
tr{
	height: 80px;
	width: 50px;
}
td{
	font-family: "font_M"; 
	padding-left: 20px;
}
.table_yokoimg_wak{
	width: 100%;
	margin-left: 30px;
}
.table_yokoimg{
	background-image:url("../images/76458400.jpg");
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;
	
}
.table_yokoimg_sab div{
	width: 100%;
	height: 300px;
	background-position: center;
	background-size: cover;
}
.table_yokoimg_sab .img1{
	background-image:url("../images/67010800.jpg");
}
.table_yokoimg_sab .img2{
	background-image:url("../images/32927167.jpg");
}



/*----　地図　----*/
iframe{
	line-height: 0;
}
.map p{
	text-align: left;
}
.map .ue{
	font-weight: bold;
	font-size: 19px
}




/*------ 固定背景 ------*/
.haikei_kotei{
	background-image:url("../images/78593479.jpg");
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 400px;
}


